package cn.com.ctop.manage.modules.edu.service;

import cn.com.ctop.manage.modules.edu.entity.EduLesson;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

/**
 * 在线培训
 * @author jeecg-boot
 * @date   2020-03-19
 * @version V1.0
 */
public interface IEduLessonService extends IService<EduLesson> {
    public void getBytedanceEduLesson(String url);
    public void getKuaishouEduLesson(String url);
    public List<String> getTitleList(String media);

    public List<String> getTopicList(String media, String title);

    String uploadLesson(EduLesson eduLesson);
}
